@import 'fontello.css';

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

.pulsate{
  border-radius: 50%;
  animation: shadow-pulse 1s infinite;
}


  .popper{

    position: fixed;

    z-index: 3;

    background: currentColor;

    padding: 1rem;

    right: 1rem;

    background: currentColor;

    box-shadows: 0px 10px 70px -6px currentColor;

    filter: drop-shadow(0px 10px 10px currentColor);

    border-radius:  3px;

    animation:enterFromRight;

  }



  @keyframes enterFromRight{

  	0%{

		transform: translate(0px, -50px);

	}

	50%{

		transform: translate(0px, -50px);

	}

	100%{

		transform: translate(0px, 0px);

	}

  }

  .text-justified {text-align:justify;}

  body,h1,h2,h3,h4,h5,h6, pre {font-family: "Lato", sans-serif;/* padding: 0.5rem; */color: #607D8B;}

  body, html {

      height: 100%;

      color: #777;

      line-height: 1.8;

  }



  /* Create a Parallax Effect */

  .bgimg-1, .bgimg-2, .bgimg-3 {

      background-attachment: fixed;

      background-position: center;

      background-repeat: no-repeat;

      background-size: cover;

  }



  /* First image (Logo. Full height) */

  .bgimg-1 {

      background-image: url('../w3images/parallax1.jpg');

      min-height: 100%;

  }



  /* Second image (Portfolio) */

  .bgimg-2 {

      background-image: url("../w3images/parallax2.jpg");

      min-height: 400px;

  }



  /* Third image (Contact) */

  .bgimg-3 {

      background-image: url("../w3images/parallax3.jpg");

      min-height: 400px;

  }



  .w3-wide {letter-spacing: 10px;}

  .w3-hover-opacity {cursor: pointer;}



  /* Turn off parallax scrolling for tablets and phones */

  @media only screen and (max-device-width: 1024px) {

      .bgimg-1, .bgimg-2, .bgimg-3 {

          background-attachment: scroll;

      }

  }



.icon-bed-single {

	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20100%20100%22%20enable-background%3D%22new%200%200%20100%20100%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Crect%20x%3D%22-192%22%20width%3D%22185%22%20height%3D%2299%22%3E%3C/rect%3E%3Crect%20y%3D%22-36%22%20width%3D%22100%22%20height%3D%2230%22%3E%3C/rect%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%2066%20-19.5%29%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3Ehttp%3A//thenounproject.com%3C/text%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%207.166%20-24.5%29%22%3E%3Ctspan%20x%3D%220%22%20y%3D%220%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%226.1578%22%3EThe%20Noun%20Project%3C/tspan%3E%3Ctspan%20x%3D%221.12%22%20y%3D%224.8%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%224%22%3EIcon%20Template%3C/tspan%3E%3C/text%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%20-178.5%2010.5%29%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%226.1578%22%3EReminders%3C/text%3E%3Cline%20fill%3D%22%23000000%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20x1%3D%228%22%20y1%3D%22-14.5%22%20x2%3D%2218%22%20y2%3D%22-14.5%22%3E%3C/line%3E%3Cline%20fill%3D%22%23000000%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20x1%3D%22-179%22%20y1%3D%2216.5%22%20x2%3D%22-162%22%20y2%3D%2216.5%22%3E%3C/line%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Crect%20x%3D%22-170.802%22%20y%3D%2231.318%22%20fill%3D%22%23000000%22%20width%3D%228.721%22%20height%3D%228.642%22%3E%3C/rect%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M-164.455%2C42.312h4.747v-4.703h-4.747V42.312z%20M-159.266%2C42.749h-5.63V37.17h5.63V42.749%20%20%20%20%20%20L-159.266%2C42.749z%20M-166.221%2C44.062h8.279v-8.203h-8.279V44.062L-166.221%2C44.062z%20M-157.5%2C44.5h-9.163v-9.079h9.163V44.5%20%20%20%20%20%20L-157.5%2C44.5z%22%3E%3C/path%3E%3Cpolygon%20fill%3D%22%23000000%22%20points%3D%22-166.149%2C44.133%20-166.292%2C43.991%20-158.013%2C35.787%20-157.871%2C35.929%20%20%20%20%20%22%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Crect%20x%3D%22-179%22%20y%3D%2258%22%20fill%3D%22none%22%20width%3D%2235%22%20height%3D%2232.5%22%3E%3C/rect%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%20-179%2060.1572%29%22%3E%3Ctspan%20x%3D%220%22%20y%3D%220%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%223%22%3EStrokes%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%225%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3ETry%20to%20keep%20strokes%20at%204px%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2210%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3EMinimum%20stroke%20weight%20is%202px%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2214.5%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3EFor%20thicker%20strokes%20use%20even%20%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2217.5%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3Enumbers%3A%206px%2C%208px%20etc.%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2222%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%222.4%22%3ERemember%20to%20expand%20strokes%20%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2225%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%222.4%22%3Ebefore%20saving%20as%20an%20SVG%20%3C/tspan%3E%3C/text%3E%3Crect%20x%3D%22-136.5%22%20y%3D%2258%22%20fill%3D%22none%22%20width%3D%2235%22%20height%3D%2232.5%22%3E%3C/rect%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%20-136.5%2060.1572%29%22%3E%3Ctspan%20x%3D%220%22%20y%3D%220%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%223%22%3ESize%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%225%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3ECannot%20be%20wider%20or%20taller%20than%20%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%228.5%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3E100px%20%28artboard%20size%29%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2213.5%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3EScale%20your%20icon%20to%20fill%20as%20much%20of%20%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%2216.5%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3Ethe%20artboard%20as%20possible%3C/tspan%3E%3C/text%3E%3Crect%20x%3D%22-94%22%20y%3D%2258%22%20fill%3D%22none%22%20width%3D%2235%22%20height%3D%2232.5%22%3E%3C/rect%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%20-94%2060.1572%29%22%3E%3Ctspan%20x%3D%220%22%20y%3D%220%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%223%22%3EUngroup%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%225%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3EIf%20your%20design%20has%20more%20than%20one%20%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%228%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3Eshape%2C%20make%20sure%20to%20ungroup%3C/tspan%3E%3C/text%3E%3Crect%20x%3D%22-50%22%20y%3D%2258%22%20fill%3D%22none%22%20width%3D%2235%22%20height%3D%2232.5%22%3E%3C/rect%3E%3Ctext%20transform%3D%22matrix%281%200%200%201%20-50%2060.1572%29%22%3E%3Ctspan%20x%3D%220%22%20y%3D%220%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%223%22%3ESave%20as%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%225%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3ESave%20as%20.SVG%20and%20make%20sure%20%3C/tspan%3E%3Ctspan%20x%3D%220%22%20y%3D%228%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.4%22%3E%u201CUse%20Artboards%u201D%20is%20checked%3C/tspan%3E%3C/text%3E%3Ctext%20transform%3D%22matrix%281.0074%200%200%201%20-125.542%2030.5933%29%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica%27%22%20font-size%3D%222.5731%22%3E100px%3C/text%3E%3Ctext%20transform%3D%22matrix%281.0074%200%200%201%20-41%2039%29%22%20fill%3D%22%23000000%22%20font-family%3D%22%27Helvetica-Bold%27%22%20font-size%3D%225.1462%22%3E.SVG%3C/text%3E%3Crect%20x%3D%22-126.514%22%20y%3D%2234.815%22%20fill%3D%22%23000000%22%20width%3D%2210.261%22%20height%3D%2210.185%22%3E%3C/rect%3E%3Crect%20x%3D%22-126.477%22%20y%3D%2231.766%22%20fill%3D%22%23000000%22%20width%3D%220.522%22%20height%3D%222.337%22%3E%3C/rect%3E%3Crect%20x%3D%22-116.812%22%20y%3D%2231.766%22%20fill%3D%22%23000000%22%20width%3D%220.523%22%20height%3D%222.337%22%3E%3C/rect%3E%3Crect%20x%3D%22-127%22%20y%3D%2232.337%22%20fill%3D%22%23000000%22%20width%3D%2211.233%22%20height%3D%220.572%22%3E%3C/rect%3E%3Cg%3E%3Crect%20x%3D%22-83.805%22%20y%3D%2233.844%22%20fill%3D%22%23000000%22%20width%3D%2210.305%22%20height%3D%2210.156%22%3E%3C/rect%3E%3Crect%20x%3D%22-76.809%22%20y%3D%2228.707%22%20fill%3D%22%23000000%22%20width%3D%223.308%22%20height%3D%223.261%22%3E%3C/rect%3E%3C/g%3E%3Crect%20x%3D%22-178.5%22%20y%3D%2222.5%22%20fill%3D%22%23000000%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20width%3D%2230%22%20height%3D%2230%22%3E%3C/rect%3E%3Crect%20x%3D%22-136.5%22%20y%3D%2222.5%22%20fill%3D%22%23000000%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20width%3D%2230%22%20height%3D%2230%22%3E%3C/rect%3E%3Crect%20x%3D%22-93.5%22%20y%3D%2222.5%22%20fill%3D%22%23000000%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20width%3D%2230%22%20height%3D%2230%22%3E%3C/rect%3E%3Crect%20x%3D%22-49.5%22%20y%3D%2222.5%22%20fill%3D%22%23000000%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20width%3D%2230%22%20height%3D%2230%22%3E%3C/rect%3E%3C/g%3E%3Cg%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M65.332%2C75.791v-5.974l29.308-8.416v5.159l1.493%2C0.408L100%2C65.882V46.741%20%20%20l-0.136-1.153l-0.204-1.086l-0.407-1.017l-0.475-1.018l-0.611-0.952L97.354%2C40.7L96.54%2C40.09l-0.95-0.611l-1.018-0.475%20%20%20l-1.086-0.272l-1.152-0.134h-1.086l-1.087%2C0.134l-0.609%2C0.136L73.54%2C43.484l-3.053-1.018l-3.053-0.95L64.383%2C40.7l-3.121-0.746%20%20%20l-3.12-0.679l-3.121-0.609l-3.121-0.542l-3.256-0.475l-3.188-0.34l-3.121-0.272h-0.543v-3.732l-0.067-1.088l-0.204-1.083%20%20%20l-0.407-1.086l-0.475-0.949l-0.611-0.952l-0.813-0.815l-0.882-0.745l-0.949-0.543l-0.747-0.341h0.068l-1.968-0.677L32.7%2C24.411%20%20%20l-1.968-0.543l-2.035-0.338l-2.035-0.272l-2.171-0.134l-2.036-0.068l-2.104%2C0.134l-2.102%2C0.205l-2.036%2C0.339l-2.036%2C0.475%20%20%20l-2.035%2C0.544l-1.899%2C0.679l-1.967%2C0.745l-1.9%2C0.952l-0.204%2C0.135l-1.018%2C0.611l-1.085%2C0.813L3.12%2C29.503l-0.813%2C1.018%20%20%20l-0.747%2C1.085L0.95%2C32.759L0.475%2C34.05l-0.271%2C1.152l-0.135%2C1.29L0%2C37.444v21.72l3.867%2C1.083l1.357-0.405v-5.226l52.442%2C15.201%20%20%20v5.974l3.866%2C1.154L65.332%2C75.791%20M42.808%2C38.325l-1.899-0.202l-1.967-0.136h-1.968l-1.9%2C0.136l-1.899%2C0.202l-1.967%2C0.407%20%20%20l-1.832%2C0.408l-0.339%2C0.135l-1.696%2C0.542l-1.628%2C0.68l-1.493%2C0.813l-1.493%2C0.883l-1.9%2C1.358l-0.407%2C0.475l-0.407%2C0.543%20%20%20l-0.136%2C0.609L19.81%2C45.86l0.068%2C0.611l0.136%2C0.611l0.407%2C0.543l0.407%2C0.475h0.136l0.95%2C0.677l1.086%2C0.406l0.61%2C0.272%20%20%20l37.923%2C10.996v-4.886l0.068-1.291l0.203-1.289l0.34-1.223l0.543-1.152l0.61-1.156l0.746-1.086l0.882-0.95l0.95-0.813l1.085-0.747%20%20%20l1.086-0.613l1.221-0.543l0.543-0.203l-3.392-1.017l-3.528-0.95l-3.459-0.95l-3.461-0.749l-3.527-0.746l-3.596-0.679l-3.46-0.611%20%20%20l-3.596-0.543L42.808%2C38.325z%20M37.313%2C34.253l-1.424-0.813l-1.493-0.749l-1.492-0.609l-1.696-0.475l-1.628-0.475l-1.628-0.136%20%20%20l-1.696-0.205l-1.628%2C0.068l-1.696%2C0.136l-1.629%2C0.271l-1.696%2C0.407l-1.561%2C0.542l-1.56%2C0.68l-1.493%2C0.815l-1.357%2C0.815%20%20%20l-2.713%2C2.17l-0.95%2C0.953L9.43%2C38.394l-0.475%2C0.882l-0.339%2C0.883L8.48%2C41.04v1.02l0.135%2C0.881l0.339%2C0.95l0.407%2C0.813l0.611%2C0.817%20%20%20l0.678%2C0.611l0.814%2C0.543l0.882%2C0.338l0.95%2C0.271h0.678h-0.068h1.085l1.085-0.134l1.018-0.341l0.543-0.203l-0.068-0.679v-0.681%20%20%20l0.205-0.677l0.813-1.222l0.203-0.068l1.425-1.086l1.561-1.085l1.628-0.883l1.696-0.813l1.764-0.679l1.832-0.609l1.764-0.475%20%20%20l1.899-0.272l1.833-0.204l1.831-0.066H36.5l0.407-0.07l0.407-0.205l0.339-0.202l0.271-0.409l0.135-0.407v-0.407L37.924%2C35%20%20%20l-0.204-0.407l-0.339-0.34H37.313z%22%3E%3C/path%3E%3C/g%3E%3C/svg%3E');

	background-repeat: no-repeat;

}



.icon-room-twin {

	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20xmlns%3Asketch%3D%22http%3A//www.bohemiancoding.com/sketch/ns%22%20viewBox%3D%220%200%2030%2037.5%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%3E%3Ctitle%3Efurniture_007-bed-bedroom-sleep-rest-interior%3C/title%3E%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%3Cg%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20sketch%3Atype%3D%22MSPage%22%3E%3Cg%20sketch%3Atype%3D%22MSArtboardGroup%22%20transform%3D%22translate%28-315.000000%2C%20-45.000000%29%22%20fill%3D%22%23000000%22%3E%3Cg%20sketch%3Atype%3D%22MSLayerGroup%22%20transform%3D%22translate%28317.000000%2C%2051.000000%29%22%3E%3Cpath%20d%3D%22M26%2C1.99961498%20L26%2C10%20L25%2C10%20L25%2C1.99754465%20C25%2C1.44661595%2024.5610822%2C1%2023.9969294%2C1%20L3.00307055%2C1%20C2.44908998%2C1%202%2C1.4463114%202%2C1.99754465%20L2%2C10%20L1%2C10%20L1%2C1.99961498%20C1%2C0.895258123%201.88976324%2C0%203.00359486%2C0%20L23.9964051%2C0%20C25.10296%2C0%2026%2C0.88743329%2026%2C1.99961498%20Z%20M13%2C8%20L13%2C10%20L12%2C10%20L12%2C7.99895656%20C12%2C7.44724809%2011.5621186%2C7%2010.9970707%2C7%20L6.00292933%2C7%20C5.44902676%2C7%205%2C7.44266033%205%2C7.99895656%20L5%2C10%20L4%2C10%20L4%2C8%20C4%2C6.8954305%204.89585781%2C6%205.9973917%2C6%20L11.0026083%2C6%20C12.1057373%2C6%2013%2C6.88772964%2013%2C8%20Z%20M23%2C8%20L23%2C10%20L22%2C10%20L22%2C7.99895656%20C22%2C7.44724809%2021.5621186%2C7%2020.9970707%2C7%20L16.0029293%2C7%20C15.4490268%2C7%2015%2C7.44266033%2015%2C7.99895656%20L15%2C10%20L14%2C10%20L14%2C8%20C14%2C6.8954305%2014.8958578%2C6%2015.9973917%2C6%20L21.0026083%2C6%20C22.1057373%2C6%2023%2C6.88772964%2023%2C8%20Z%22%20sketch%3Atype%3D%22MSShapeGroup%22/%3E%3Cpath%20d%3D%22M5%2C15%20L5%2C16.504611%20C5%2C16.7782068%204.7842474%2C17%204.50461102%2C17%20L2.49538898%2C17%20C2.2217932%2C17%202%2C16.7842474%202%2C16.504611%20L2%2C15%20L0.491683915%2C15%20C0.220134387%2C15%200%2C14.7721195%200%2C14.5089948%20L0%2C9.49100518%20C0%2C9.21983051%200.233416557%2C9%200.491683915%2C9%20L26.5083161%2C9%20C26.7798656%2C9%2027%2C9.22788048%2027%2C9.49100518%20L27%2C14.5089948%20C27%2C14.7801695%2026.7665834%2C15%2026.5083161%2C15%20L25%2C15%20L25%2C16.504611%20C25%2C16.7782068%2024.7842474%2C17%2024.504611%2C17%20L22.495389%2C17%20C22.2217932%2C17%2022%2C16.7842474%2022%2C16.504611%20L22%2C15%20L5%2C15%20Z%20M24%2C15%20L24%2C16%20L23%2C16%20L23%2C15%20L24%2C15%20Z%20M3%2C15%20L3%2C16%20L4%2C16%20L4%2C15%20L3%2C15%20Z%20M26%2C10%20L26%2C14%20L1%2C14%20L1%2C10%20L26%2C10%20Z%22%20sketch%3Atype%3D%22MSShapeGroup%22/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Ctext%20x%3D%220%22%20y%3D%2245%22%20fill%3D%22%23000000%22%20font-size%3D%225px%22%20font-weight%3D%22bold%22%20font-family%3D%22%27Helvetica%20Neue%27%2C%20Helvetica%2C%20Arial-Unicode%2C%20Arial%2C%20Sans-serif%22%3ECreated%20by%20Pham%20Thi%20Dieu%20Linh%3C/text%3E%3Ctext%20x%3D%220%22%20y%3D%2250%22%20fill%3D%22%23000000%22%20font-size%3D%225px%22%20font-weight%3D%22bold%22%20font-family%3D%22%27Helvetica%20Neue%27%2C%20Helvetica%2C%20Arial-Unicode%2C%20Arial%2C%20Sans-serif%22%3Efrom%20the%20Noun%20Project%3C/text%3E%3C/svg%3E');

	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3Ax%3D%22http%3A//ns.adobe.com/Extensibility/1.0/%22%20xmlns%3Ai%3D%22http%3A//ns.adobe.com/AdobeIllustrator/10.0/%22%20xmlns%3Agraph%3D%22http%3A//ns.adobe.com/Graphs/1.0/%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20100%20125%22%20style%3D%22enable-background%3Anew%200%200%20100%20100%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cswitch%3E%3CforeignObject%20requiredExtensions%3D%22http%3A//ns.adobe.com/AdobeIllustrator/10.0/%22%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22/%3E%3Cg%20i%3Aextraneous%3D%22self%22%3E%3Cg%3E%3Cpath%20d%3D%22M50%2C11.2l35.4%2C21.3c2.3%2C1.5%2C3.6%2C3.6%2C3.6%2C6V82c0%2C3.9-3.1%2C7-7%2C7H18c-3.9%2C0-7-3.1-7-7V38.4c0-2.3%2C1.3-4.4%2C3.5-5.9L50%2C11.2%20%20%20%20%20%20M50%2C10L14%2C31.6c-2.4%2C1.6-4%2C4-4%2C6.8V82c0%2C4.4%2C3.6%2C8%2C8%2C8h64c4.4%2C0%2C8-3.6%2C8-8V38.4c0-2.8-1.6-5.2-4-6.8L50%2C10L50%2C10z%22/%3E%3C/g%3E%3Cg%3E%3Cpath%20d%3D%22M66%2C43c3.9%2C0%2C7%2C3.1%2C7%2C7c0%2C3.9-3.1%2C7-7%2C7c-3.9%2C0-7-3.1-7-7C59%2C46.1%2C62.1%2C43%2C66%2C43%20M34%2C43c3.9%2C0%2C7%2C3.1%2C7%2C7c0%2C3.9-3.1%2C7-7%2C7%20%20%20%20%20c-3.9%2C0-7-3.1-7-7C27%2C46.1%2C30.1%2C43%2C34%2C43%20M66%2C63c7.8%2C0%2C10.6%2C6.1%2C11%2C7.2V73H55v-2.8C55.4%2C69.1%2C58.2%2C63%2C66%2C63%20M34%2C63%20%20%20%20%20c7.8%2C0%2C10.6%2C6.1%2C11%2C7.2V73H23v-2.8C23.4%2C69.2%2C26.3%2C63%2C34%2C63%20M66%2C42c-4.4%2C0-8%2C3.6-8%2C8c0%2C4.4%2C3.6%2C8%2C8%2C8c4.4%2C0%2C8-3.6%2C8-8%20%20%20%20%20C74%2C45.6%2C70.4%2C42%2C66%2C42L66%2C42z%20M34%2C42c-4.4%2C0-8%2C3.6-8%2C8c0%2C4.4%2C3.6%2C8%2C8%2C8c4.4%2C0%2C8-3.6%2C8-8C42%2C45.6%2C38.4%2C42%2C34%2C42L34%2C42z%20M66%2C62%20%20%20%20%20c-9.2%2C0-12%2C8-12%2C8v4h24v-4C78%2C70%2C75.2%2C62%2C66%2C62L66%2C62z%20M34%2C62c-9.2%2C0-12%2C8-12%2C8v4h24v-4C46%2C70%2C43.2%2C62%2C34%2C62L34%2C62z%22/%3E%3C/g%3E%3C/g%3E%3C/switch%3E%3Ctext%20x%3D%220%22%20y%3D%22115%22%20fill%3D%22%23000000%22%20font-size%3D%225px%22%20font-weight%3D%22bold%22%20font-family%3D%22%27Helvetica%20Neue%27%2C%20Helvetica%2C%20Arial-Unicode%2C%20Arial%2C%20Sans-serif%22%3ECreated%20by%20Montu%20Yadav%3C/text%3E%3Ctext%20x%3D%220%22%20y%3D%22120%22%20fill%3D%22%23000000%22%20font-size%3D%225px%22%20font-weight%3D%22bold%22%20font-family%3D%22%27Helvetica%20Neue%27%2C%20Helvetica%2C%20Arial-Unicode%2C%20Arial%2C%20Sans-serif%22%3Efrom%20the%20Noun%20Project%3C/text%3E%3C/svg%3E');

	background-repeat: no-repeat;

}

[class*=" icon-"], [class^=icon-] {

    min-height: 20px;

    min-width: 20px;

    display:  inline-block;

    /* line-height:25px; */

}

[class*=" icon-"]:before, [class*=" icon-svg-"]:before, [class^=icon-]:before, [class^=icon-svg-]:before {

    font-family: fontello;

    font-style: normal;

    font-weight: 400;

    speak: none;

    text-decoration: inherit;

    text-align: center;

    font-variant: normal;

    text-transform: none;

    line-height: 1rem;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    height: 15px;

    width: 15px;

    display: inline-block;

    display: inline;

}



.color-blue {color:blue;}

.color-violet {color:violet;}



.w3-bar {

    background: rgba(255, 255, 255, 0.4);

}



.block-header {

    margin-top: 1.5rem;

    border-bottom: 1px solid #eee;

    /* border-style: solid; */

    /* border-width: 1px; */

    /* border-color: #eceeee; */

    box-shadow: 0px 7px 25px -12px rgba(158, 158, 158, 0.63);

}



.book-now {padding: 0.5rem 1rem;background: lime;margin-bottom: 5px;display: inline-block;font-size:  16pt;}



.services-table {width:100%;border-collapse:collapse;}

.services-table caption {padding:1.5rem}

.services-table thead {background:#eee; !}

.services-table tbody, .services-table thead {border: 10px solid #795548;}

.services-table tbody tr {/* border: 1px dotted grey; *//* background:yellow; */}

.services-table td, .services-table th {vertical-align: middle;text-align: left;padding: .5rem 1rem;border: 3px solid #795548;}



.toggler {

    /* border: 1px solid; */

    display: inline-block;

    line-height: 23px;

}



.toggler-item.selected {

    background-color: hsla(205, 64%, 63%, 1);

    color: white;

}



.toggler-item {

    display: inline-block;

    padding: 0px 5px;

    margin: 1px;

    border: 1px solid;

    cursor: pointer;

    font-size: 12pt;
    list-style: none;

}

.toggler-item.selected {

    background-color: hsla(205, 64%, 63%, 1);

    color: white;

}